/* Top nav bar */
body, html {
  overflow-x: hidden;
}

.navbar .nav_wrapper ul li a,
.top-nav-bar .top-bar-right a,
.top-nav-bar .top-bar-right span,
.top-nav-bar .contact-item span,
.top-nav-bar .contact-item a,
.mobile-menu ul li a {
  font-family: "Urbanist", sans-serif;
} 

.top-nav-bar {
  background-color: #EAEEF3;
}

.top-nav-bar .container,
.navbar .container {
  max-width: 1714px;
}
.wmc-current-currency {
  background-color: transparent !important;
}

.top-nav-bar .top-bar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 8px 0;
  min-height: 30px;
}

.top-nav-bar .top-bar-left,
.top-nav-bar .top-bar-right {
  display: flex;
  align-items: center;
}

.top-nav-bar .contact-item {
  margin-right: 35px;
  display: flex;
  align-items: center;
}

.top-nav-bar .contact-item span,
.top-nav-bar .contact-item a {
  color: #5A5F64;
  font-size: 14px;
  text-decoration: none;
  transition: color 0.3s ease;
}
.cart-icon {
  color: #343A42;
  transition: color 0.3s ease;
}
.top-nav-bar .contact-item svg {
  margin-right: 15px;
  color: #343A42;
  transition: color 0.3s ease;
}

.top-nav-bar .top-bar-right a svg {
  color: #333;
  transition: all 0.3s ease;
}

.top-nav-bar .contact-item img {
  margin-right: 9px;
}

.top-nav-bar .contact-item a:hover,
.top-nav-bar .contact-item a:hover svg,
.top-bar-right a svg:hover, 
.cart-icon:hover {
  color: #07a752;
}
.top-nav-bar .top-bar-right a:hover svg {
  transform: translate(0, -3px);
}

.top-nav-bar .top-bar-right span {
  margin-right: 20px;
  color: #5E5E5E;
  font-size: 14px;
}

.top-nav-bar .top-bar-right a {
  margin: 0 7px;
  text-decoration: none;
}

.top-nav-bar .top-bar-right a:hover svg{
  color: #07a752;
}
/* Nav  */

.navbar .nav_wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.navbar .nav_wrapper .collapse {
  justify-content: center;
}

.navbar .nav_wrapper ul li {
  margin: 0 18px;
}

.navbar .nav_wrapper ul li a,
.mobile-menu ul li a {
  color: #343A42 !important;
  font-weight: 500;
  font-size: 16px;
  text-transform: capitalize;
  opacity: 1;
  transition: all 0.3s ease;
}
.navbar .nav_wrapper ul .current-menu-item a, .mobile-menu ul li.current-menu-item a {
  color: #07a752 !important;
}

.navbar .nav_wrapper ul li a:hover,
.mobile-menu ul li a:hover {
  color: #07a752 !important;
}


.mega-menu li {
  position: relative;
  display: inline-block;
}
.submenu {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  background: #ffffff;
  width: 100%;
  z-index: 9999;
  padding: 30px 100px;
}
.navbar .nav_wrapper ul li:hover .submenu {
  display: block;
}

.mega-menu .submenu ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.mega-menu .submenu ul li{
  list-style-type: none;
  margin: 0;
  padding: 15px;
  text-align: center;
}
.mega-menu .submenu a {
  text-decoration: none;
}
.mega-menu .submenu img {
  margin-bottom: 15px;
}
.mega-menu .submenu .title {
  font-size: 23px;
  color: #151515;
  font-weight: 600;
  font-family: "Marcellus", serif;
}
.mega-menu .submenu .product-title, .mega-menu .submenu .text {
  font-family: "Urbanist", sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #343A42 !important;
}
.mega-menu .submenu .text {
  font-weight: 400;
}


@media (max-width: 1200px) {
  .navbar .nav_wrapper ul li {
    margin: 0 3px;
  }
  .top-nav-bar .contact-item {
    margin-right: 20px;
  }
  .navbar .nav_wrapper ul li a {
    font-size: 14px;
  }
  .top-nav-bar .top-bar-right span {
    margin-right: 0;
  }
  .top-nav-bar .contact-item,
  .top-nav-bar .top-bar-right {
    display: inherit;
    margin: 0;
  }

  .top-nav-bar .contact-item {
    margin-bottom: 15px;
  }
  .top-nav-bar {
    background-color: transparent;
  }
  .mobile-menu ul li a {
    padding: 0;
  }

  .top-nav-bar .top-bar-right {
    border-top: 1px solid #E9E9E9;
    padding: 15px 0;
    margin: 0 15px;
  }

  .hide {
    visibility: hidden;
    width: 23px;
  }
  .dropdown-menu-custom .header {
    padding: 15px 30px 0 16px;
  }
}

@media(max-width: 768px) {
  .top-nav-bar .top-bar-left {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }


  .top-nav-bar .contact-item,
  .top-nav-bar .top-bar-right a {
    margin-bottom: 10px;
  }

  .top-nav-bar .top-bar-right {
    align-items: flex-start;
  }
}

#currency_switcher {
  padding: 8px;
  border: 1px solid lightgray;
}

#google_language_translator {
  display: flex;
}

.new-flush-lapel {
  position: relative;
  width: 250px;
}

.new-flush-lapel img {
  position: absolute;
  right: 0;
  width: 247px;
  height: 60px;
  top: -20px;
  z-index: 100;
}
